---
gitlab: rbirsan
name: Radu Birsan
job_title: Fullstack Engineer
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Application Security Testing:Secret Detection FE Team
- Application Security Testing:Secret Detection BE Team
division: Engineering
reports_to: amarpatel
public: true
specialty:
- 'Application Security Testing: Secret Detection'
picture: radubirsan.png
role: "<a href=''>Fullstack Engineer</a>"
twitter:
linkedin: radu-birsan
story: |
  Radu is a full stack developer from Canada. He has been working in the industry since September 2020 and is passionate about user interfaces and secure systems.
  In his spare time he enjoys exploring dungeons, collecting magic, and getting lost in the woods.
pronouns: he/him
pronunciation: rah-doo

